# # TransactionOutputModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amount** | **int** |  | [optional]
**global_index** | **int** |  | [optional]
**is_spent** | **bool** |  | [optional]
**minimum_sigs** | **int** |  | [optional]
**pub_keys** | **string[]** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
